body {
    font-family: Verdana, "Bitstream Vera Sans", sans-serif;
    background-color: #c9c9c9;
    color: #33333A;
    line-height: 140%;
    font-size: 100%;
}

a {
    text-decoration: none;
    color: #533333;
    font-weight: bold;
}

a:hover {
    text-decoration: none;
    color: #cf1212;
}

h1.title {
    text-align: center;
    font-size: 2em;
}

h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 1.3em;
}

img {
    border: 0;
}

#main {
    margin-left: 30%;
    max-width: 40em;
    top: 140px;
    text-align: justify;
}

#menu {
    position: fixed;
    margin-left: 5%;
    padding: 2%;
    height: 600px;
    width: 130px;
    background-color: #6b1d1d;
    color: #c9c9c9;
}

#menu a {
    text-decoration: none;
    color: #ffa71d;
}

#menu a:hover {
    text-decoration: none;
    color: #ffdf20;
}

.bottom-dweller {
    width: 100%;
    position: absolute;
    bottom: 0%;
}

.centering {
    text-align: center;
}
